package com.chenyang.druid.sql.builder;

public interface SQLUpdateBuilder {
   SQLUpdateBuilder from(String var1);

   SQLUpdateBuilder from(String var1, String var2);

   SQLUpdateBuilder limit(int var1);

   SQLUpdateBuilder limit(int var1, int var2);

   SQLUpdateBuilder where(String var1);

   SQLUpdateBuilder whereAnd(String var1);

   SQLUpdateBuilder whereOr(String var1);

   SQLUpdateBuilder set(String... var1);
}
